Subject: bug#53232: close 53232

From: John Yates <[email-masked]>
Date: Mon, 17 Jan 2022 15:39:39 -0500

I apologize for the tone of my most recent note.  My experimenting
was flawed.  When I hide my init.el I failed to delete init.elc.  Once
I deleted it my pgtk build performed as expected.

I have closed the bug.

On Mon, Jan 17, 2022 at 12:37 PM Eli Zaretskii <[email-masked]> wrote:
>
> Isn't it true that to have the initial frame appear from the get-go
> with some non-default attributes, one must change the X resources?

In times past I did indeed establish X-resources.  Those are no longer
necessary.  I do not recall when I ditched them.  Perhaps it was around
the advent of early-init.el.